Incidencia #43857

README.sound: Refer to modpack installer as the method to install soundsets

Abrir Fecha: 2022-02-14 05:08 Última actualización: 2022-06-12 04:24

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

README.sound talks about downloading sound tarballs, and unpacking them. Not many soundsets are even available that way. The document should have instructions to use modpack installer, either as an addition to download + unpack documentation, or even completely replacing it.

Ticket History (3/5 Histories)

2022-02-14 05:08 Updated by: cazfi
  • New Ticket "README.sound: Refer to modpack installer as the method to install soundsets" created
2022-02-14 05:08 Updated by: cazfi
  • Details Updated
2022-06-08 01:50 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
  • Hito Update from (Ninguno) to 3.0.2 (cerrado)
2022-06-12 04:24 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar